branch: main
archive: https://github.com/aliftype/aref-ruqaa/releases/download/v1.005/ArefRuqaa-1.005.zip
files:
  ArefRuqaa-1.005/OFL.txt: OFL.txt
  ArefRuqaa-1.005/ttf/ArefRuqaaInk-Regular.ttf: ArefRuqaaInk-Regular.ttf
  ArefRuqaa-1.005/ttf/ArefRuqaaInk-Bold.ttf: ArefRuqaaInk-Bold.ttf
